@media all and (max-width: 600px) {
/*////*/





body,
html>body{
	/*
	font-family:serif;
	*/
	-webkit-text-size-adjust: none;
	overflow-x:hidden;
}

._pc{
	display:none !important;

}

.img100{
	width:100%;
	height:auto;
}

sup{
	font-size:65%;
	letter-spacing:0;
}

/* Common ************************************************************/
[canvas=container], [off-canvas]{
	padding : 0;
}
[canvas=container]{
	z-index : 700;
	background-color : red;
	height : auto;
}
[canvas] {
	z-index: 700;
}
[off-canvas*=overlay]{
	z-index: 600;
}
#wrapper{
	margin : 0 auto;
	width : 100%;
	min-width : 0;
	position : relative;
	overflow-x : hidden;
}

.container{
	margin : 0 auto;
	padding : 1%;
	width : 100%;
	position : relative;
	box-sizing : border-box;
}

#Wrapper0{
	height : 100%;
	width : 100%;
	position : absolute;
	background-color : #f8dfc1;
	z-index : 100;
}
.header_cnm{
	position : absolute;
	height : 3%;
	width : 100%;
	top : 0;
	background-image : url(../img/common/cinemaframe.jpg);
	background-size : contain;
	z-index : 500;
}
.footer_cnm{
	position : fixed;
	height : 3%;
	width : 100%;
	bottom : 0;
	background-image : url(../img/common/cinemaframe.jpg);
	background-size : contain;
	z-index : 500;
}
.MainWrapper{
	z-index : 300;
	background : none;
	height : 100%;
	background : -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0.8) 100%);
	background : -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%, rgba(0,0,0,0.8) 100%);
	background : -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0.8) 100%);
	background : radial-gradient(ellipse at center, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0.8) 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=1 );
	top : 0;
	position : absolute;
	width : 100%;
	overflow : auto;
}

#gnav_pc{
	display : none;
}

/* sp header */
[canvas=container]{
	background-color : #000;
	padding : 1%;
	vertical-align : middle;
	position : relative;
}
[canvas=container] ul{
	display: flex;
	flex-direction: row;
}
[canvas=container] ul li{
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-box-align: center;
	box-align: center;
}
[canvas=container] ul li a{
	display : block;
}
[canvas=container] ul li img{
	width : 80%;
	max-width : 270px;
}
[canvas=container] ul li{
	-webkit-box-align: center;
	-moz-box-align: center;
	-o-box-align: center;
	-ms-box-align: center;
	box-align: center;
}
[canvas=container] ul li:nth-child(1){
	width : 80%;
	padding-top : 2%;
	padding-left : 2%;
}
[canvas=container] ul li:nth-child(2){
	width : 20%;
	padding-top : 2%;
}
[canvas=container] button{
	padding: 0;
	border: none;
	background: transparent;
	float : right;
}
[canvas=container] button img{
	display: block;
}
/* sp header end */
/* sp menu */
[off-canvas]{
	background-color : #484848;
	overflow : hidden;
}
#spmenu_list {
    width: 100%;
    position: absolute;
    z-index: 100;
    text-align: center;
    top : 0;
}
#spmenu_list ul {
	margin: 0;
	padding: 0;
}
#spmenu_list ul li {
	width: 100%;
	float: left;
	font-size : 150%;
	height : 20%;
}
#spmenu_list ul li a{
	display:block;
	padding: 18px;
	border-bottom: #fff 1px solid;
	background-color : #484848;
}
#spmenu_list ul li:nth-child(2n) a {
	background-color : #000;
}
#spmenu_list ul li:nth-child(1) a,
#spmenu_list ul li:nth-child(2) a {
	
}
#spmenu_list ul li:nth-child(odd) a {
}
#spmenu_list ul li:nth-child(even) a {
}
#spmenu_list ul li:last-child a {
	border : none;
}
/* sp menu end */


/* Top ************************************************************/
.top_chandelier{
	position : fixed;
	z-index : 400;
	top : 12%;
	right : 5%;
	max-width : 35%;
}
.top_chandelier img{
	width : 100%;
}

.chandelier_swing img:active{
	-moz-animation : swing linear 5s infinite;
	-moz-transform-origin : center -30px 0;
	-webkit-animation : swing linear 5s infinite;
	-webkit-transform-origin : center -30px 0;
	-ms-animation : swing linear 5s infinite;
	-ms-transform-origin : center -30px 0;
	-o-animation : swing linear 5s infinite;
	-o-transform-origin :center -30px 0;
	animation : swing linear 5s infinite;
	transform-origin : center -30px 0;
	display : block;
	float : left;
}
@-moz-keyframes swing {
	0% { -moz-transform: rotate(0deg) }
	25% { -moz-transform: rotate(5deg); }
	50% { -moz-transform: rotate(0deg); }
	75% { -moz-transform: rotate(-5deg); }
	100% { -moz-transform: rotate(0deg); }
}
@-webkit-keyframes swing {
	0% { -webkit-transform: rotate(0deg); }
	25% { -webkit-transform: rotate(5deg); }
	50% { -webkit-transform: rotate(0deg); }
	75% { -webkit-transform: rotate(-5deg); }
	100% { -webkit-transform: rotate(0deg); }
}
@-o-keyframes swing {
	0% { -o-transform: rotate(0deg); }
	25% { -o-transform: rotate(5deg); }
	50% { -o-transform: rotate(0deg); }
	75% { -o-transform: rotate(-5deg); }
	100% { -o-transform: rotate(0deg); }
}
@-ms-keyframes swing {
	0% { -ms-transform: rotate(0deg); }
	25% { -ms-transform: rotate(5deg); }
	50% { -ms-transform: rotate(0deg); }
	75% { -ms-transform: rotate(-5deg); }
	100% { -ms-transform: rotate(0deg); }
}
@keyframes swing {
	0% { transform: rotate(0deg); }
	25% { transform: rotate(5deg); }
	50% { transform: rotate(0deg); }
	75% { transform: rotate(-5deg); }
	100% { transform: rotate(0deg); }
}
.top_butterfly{
	position : fixed;
	z-index : 400;
	top : 60%;
	left : 1%;
	max-width : 30%;
}
.top_butterfly img{
	width : 100%;
}
.butterfly_hovering img:active{
	-moz-animation: swing linear 5s infinite;
	-moz-transform-origin: center -30px 0;
	-webkit-animation: swing linear 5s infinite;
	-webkit-transform-origin: center -30px 0;
	-ms-animation: swing linear 5s infinite;
	-ms-transform-origin: center -30px 0;
	-o-animation: swing linear 5s infinite;
	-o-transform-origin:center -30px 0;
	animation: swing linear 5s infinite;
	transform-origin: center -30px 0;
	display: block;
	float:left;
	
	-webkit-animation-name :hovering;
	-webkit-animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	/*-webkit-animation-direction:alternate;*/
	-webkit-animation-timing-function:ease;
	-moz-animation-name :hovering;
	-moz-animation-duration:2s;
	-moz-animation-iteration-count:infinite;
	/*-moz-animation-direction:alternate;*/
	-ms-animation-timing-function:ease;
	-ms-animation-name :hovering;
	-ms-animation-duration:2s;
	-ms-animation-iteration-count:infinite;
	/*-ms-animation-direction:alternate;*/
	-ms-animation-timing-function:ease;
	-o-animation-name :hovering;
	-o-animation-duration:2s;
	-o-animation-iteration-count:infinite;
	/*-o-animation-direction:alternate;*/
	-o-animation-timing-function:ease;
	animation-name :hovering;
	animation-duration:2s;
	animation-iteration-count:infinite;
	/*animation-direction:alternate;*/
	animation-timing-function:ease;
}
@-webkit-keyframes hovering {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -25px);}
	100% {-webkit-transform:translate(0, 0);}
}
@-moz-keyframes hovering {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -25px);}
	100% {-moz-transform:translate(0, 0);}
}
@-ms-keyframes hovering {
	0% {-ms-transform:translate(0, 0);}
	50% {-ms-transform:translate(0, -25px);}
	100% {-ms-transform:translate(0, 0);}
}
@-o-keyframes hovering {
	0% {-o-transform:translate(0, 0);}
	50% {-o-transform:translate(0, -25px);}
	100% {-o-transform:translate(0, 0);}
}
@keyframes hovering {
	0% {transform:translate(0, 0);}
	50% {transform:translate(0, -25px);}
	100% {transform:translate(0, 0);}
}

.top_logo{
	position : fixed;
	top : 40%;
	text-align : center;
	z-index : 400;
}
.top_logo img{
	width : 80%;
}

.top_Wrapper{
	overflow : hidden;
	height: 100%
}

/* About ************************************************************/
.about_Wrapper{
	max-width : 94%;
	margin : 0 auto;
	height : 100%;
	position : relative;
	top : 6%;
}

.about_what{
	
}

.about_what_title{
	font-size : 180%;
	font-weight : 600;
}

.about_what_txt{
	padding : 2% 3% 0 3%;
}

.about_who{
	margin-top : 5%;
}

.about_who_title{
	font-size : 180%;
	font-weight : 600;
}

.about_who_wrap{
	padding: 2% 3% 0 3%;
}

.about_who_l{
	float : left;
	width : 15%;
}

.about_who_pic{
	
}

.about_who_pic img{
	width : 100%;
}

.about_sns{
	width : 100%;
}

.about_sns ul{
	margin: 10% auto;
}

.about_sns ul li{
	float: left;
    text-align: center;
    width: 100%;
    margin-bottom: 10%;
}

.about_who_r{
	float: left;
    width: 80%;
    padding-left: 4%;
}

.about_who_txt{
	margin-left : 30px;
}



/* Works ************************************************************/
.works_Wrapper{
	max-width : 94%;
	margin : 0 auto;
	height : 100%;
	position : relative;
	top : 6%;
}

.works_title{
	font-size : 180%;
	font-weight : 600;
}

.works_pre{
	margin: 5%;
    font-size: 150%;
    font-weight: 700;
}

/* Contact ************************************************************/
.contact_Wrapper{
	max-width : 94%;
	margin : 0 auto;
	height : 100%;
	position : relative;
	top : 6%;
}

.contact_title{
	font-size: 180%;
    font-weight: 600;

}

.contact_title img{
	
}

#formWrap{
	width:100%;
	background-color:rgba(255,255,255,0.5);
	margin: 4% auto;
}

.form_p{
	text-align: center;
    font-size: 120%;
    padding-bottom: 2%;
    padding-top: 4%;
    line-height: 1.5em;
}

.contact_confirm{
	text-align: center;
    font-size: 200%;
    font-weight: 600;
    padding-top: 30px;
}

.contact_confirm_form{
	font-size: 125%;
}

.contact_form{
	display: block;
    margin: 0 auto;
    font-size: 100%;
    line-height: 1.5em;
}
.contact_confirm_pb30{
	padding-bottom: 3%;
}

.formTable{
	margin:0 auto;
	width: 100%;
}

.formTable input{
	width: 98%;
	height: 1.5em;
	font-size: 1.1em;
}

.formTable textarea{
	width: 99%;
	height : 13em;
	font-size: 1.1em;
}

.formTable tbody{
	
}

.formTable tbody tr{
	
}

.formTable tbody tr th{
	padding-top : 2%;
	padding-bottom: 2%;
	text-align: right;
	width: 35%;
}

.formTable tbody tr td{
	padding-left : 1%;
}

.contact_Wrapper p{

}

.contact_important{
	background-color: #bb0000;
    color: #fff;
    padding: 3px;
    font-weight: 500;
    font-size: 80%;
}

.contact_button{
	border : none;
	padding: 2% 7%;
    font-size: 120%;
    background-color: #000;
    color: #fff;
    margin-top: 3%;
}

.contact_reset{
	margin-left: 5%;
}

.contact_ipre{
	text-align:center;
	font-size:115%;
	padding-top:3%;
	padding-bottom:3%;
}

.contact_send{
	font-size: 120%;
    line-height: 2.0em;
    font-weight: 600;
    margin: 0 5%;
    padding :3%;
}

.contact_rtn{
	text-align: center;
	font-size: 150%;
	margin : 20px;
}

 .contact_rtn a:link,
 .contact_rtn a:visited{
	color: #444;
 }


}